package com.yidianling.consultant.model.bean

import com.google.gson.annotations.SerializedName

data class RegionItem(

	@field:SerializedName("sub")
	var sub: List<SubItem> = ArrayList(),

	@field:SerializedName("value")
	var value: String? = null,

	@field:SerializedName("key")
	var key: String? = null,

	@field:SerializedName("code")
	var code: String?=null
)